# Command: testsuite::test_pass_or_die

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_pass_or_die - sli script to test the pass_or_die function

Synopsis:

    (test_pass_or_die) run

Author:

    R Kupper

FirstVersion:

    07-jul-2008

Source:

    /opt/conda/conda-bld/nest_1512420111240/work/nest-2.12.0/testsuite/selftests/test_pass_or_die.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative